<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="">
	<link rel="stylesheet" type="text/css" href="simon_complexe.css">
	<title>Simon</title>
</head>
<body>
	<h1>Jeux Simon</h1>
		<section>
			<button class="co">Commencer</button>
			<button class="fa">Facile</button>
			<button class="mo">Moyen</button>
			<button class="di">Difficile</button>
	</section>

	<main>
		<button class="vert b1 facile" id="btn1"></button>
		<button class="orange b5 medium" id="btn5"></button>
		<button class="rouge b2 facile" id="btn2"></button>
		<button class="rose b6 hard" id="btn6"></button>
		<button class="marron b7 hard" id="btn7"></button>
		<button class="bleuVert b8 hard" id="btn8"></button>
		<button class="jaune b3 facile" id="btn3"></button>
		<button class="violet b9 medium" id="btn9"></button>
		<button class="bleu b4 facile" id="btn4"></button>
	</main>

	<script type="text/javascript">
	

	</script>

</body>
</html>